Subject: Re: linux-next: comment in commit in the slave-dma tree (dmaengine: dw_dmac: Enhance device tree support)

From: Vinod Koul <[email-masked]>
Date: Tue, 8 Jan 2013 00:17:35 -0800

On Tue, Jan 08, 2013 at 09:35:57AM +1100, Stephen Rothwell wrote:
> Hi Vinod,
> 
> In commit 548860697046 ("dmaengine: dw_dmac: Enhance device tree
> support") (which was changed since yesterday :-(),
Yes due to build conflict I redid the rebase of my tree.

> an instance of
> __devinit has been added.  We are in the process of making CONFIG_HOTPLUG
> always true, and since commit 78d86c213f28 ("init.h: Remove __dev*
> sections from the kernel") (included in v3.7), __devinit does nothing.
> Please do not add any more.
I think I was trying to remove it. Anyway I have changed the commit to remove
this and also another instance. So you should be happy about it :)
> 
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]